Bug 35994

Summary: [Chromium] Add the touch events feature to the build
Product: WebKit Reporter: Garret Kelly <gdk>
Component: PlatformAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Enhancement CC: commit-queue, fishd
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
Enable touch events
fishd: review+, commit-queue: commit-queue-
Rebase patch none

Description Garret Kelly 2010-03-10 16:18:04 PST
Currently not enabled. Needs to be enabled. This changes that.
Comment 1 Garret Kelly 2010-03-10 16:21:38 PST
Created attachment 50452 [details]
Enable touch events
Comment 2 WebKit Commit Bot 2010-03-11 22:20:58 PST
Comment on attachment 50452 [details]
Enable touch events

Rejecting patch 50452 from commit-queue.

Failed to run "['/Users/eseidel/Projects/CommitQueue/WebKitTools/Scripts/svn-apply', '--reviewer', 'Darin Fisher', '--force']" exit_code: 1
patching file WebKit/chromium/ChangeLog
Hunk #1 FAILED at 1.
1 out of 1 hunk FAILED -- saving rejects to file WebKit/chromium/ChangeLog.rej
patching file WebKit/chromium/features.gypi

Full output: http://webkit-commit-queue.appspot.com/results/614033
Comment 3 Garret Kelly 2010-03-11 22:41:10 PST
Created attachment 50577 [details]
Rebase patch
Comment 4 WebKit Commit Bot 2010-03-12 10:45:46 PST
Comment on attachment 50577 [details]
Rebase patch

Clearing flags on attachment: 50577

Committed r55916: <http://trac.webkit.org/changeset/55916>
Comment 5 WebKit Commit Bot 2010-03-12 10:45:50 PST
All reviewed patches have been landed.  Closing bug.